Subject: [Jose-reg-review] New Non-WG Mailing List: Jose-reg-review

From: IETF Secretariat <[email-masked]>
Date: Mon, 17 Nov 2014 15:41:03 -0800

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/jose-reg-review/
To subscribe: https://www.ietf.org/mailman/listinfo/jose-reg-review

Purpose:

This mailing list is established for designated experts to discuss 
proposed changes, additions, and removals to the various registries 
(http://www.iana.org/assignments/jose) created by the JSON Web 
Algorithm standard (RFC XXXX), the JSON Web Encryption standard (RFC 
XXXX), the JSON Web Key standard (RFC XXXX) and the JSON Web Signature 
standard (RFC XXXX).

For additional information, please contact the list administrators.